<?xml version="1.0" encoding="UTF-8"?>
<decorations>
<decoration type="clipart">
  <categories>
    <category>Hochzeit</category>
  </categories>
  <clipart file="Fotolia_4151773_X_7.svg" designElementId="30004" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Hochzeit</category>
  </categories>
  <clipart file="Fotolia_4151773_X_8.svg" designElementId="30050" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Hochzeit</category>
  </categories>
  <clipart file="Fotolia_4151773_X_9.svg" designElementId="30178" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Hochzeit</category>
  </categories>
  <clipart file="Fotolia_4175106_X_4.svg" designElementId="30291" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Hochzeit</category>
  </categories>
  <clipart file="Fotolia_4175106_X_6.svg" designElementId="30186" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Hochzeit</category>
  </categories>
  <clipart file="Fotolia_4175106_X_7.svg" designElementId="30200" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Hochzeit</category>
  </categories>
  <clipart file="Fotolia_4295909_X_11.svg" designElementId="30245" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Hochzeit</category>
  </categories>
  <clipart file="Fotolia_4295909_X_13.svg" designElementId="30251" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Hochzeit</category>
  </categories>
  <clipart file="Fotolia_4295909_X_6.svg" designElementId="30302" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Hochzeit</category>
  </categories>
  <clipart file="Fotolia_4369763_X_15.svg" designElementId="30414" designElementType="clipart"/>
</decoration>
</decorations>
